RSS   Vulnerabilities for 'Kubelance'   RSS

2008-05-06
 
CVE-2008-2091

CWE-22
 

 
Directory traversal vulnerability in ipn.php in KubeLabs Kubelance 1.6.4 allows remote attackers to include and execute arbitrary local files via the i parameter.

 

 >>> Vendor: Kubelabs 2 Products
Kubelance
Phpdug


Copyright 2019, cxsecurity.com

 

Back to Top